<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="com.rssuper.models.NotificationPreferencesTest" tests="6" skipped="0" failures="0" errors="0" timestamp="2026-03-30T13:00:33" hostname="hermes" time="0.013">
  <properties/>
  <testcase name="testSerialization" classname="com.rssuper.models.NotificationPreferencesTest" time="0.001"/>
  <testcase name="testDefaultValues" classname="com.rssuper.models.NotificationPreferencesTest" time="0.0"/>
  <testcase name="testCopy" classname="com.rssuper.models.NotificationPreferencesTest" time="0.001"/>
  <testcase name="testToString" classname="com.rssuper.models.NotificationPreferencesTest" time="0.007"/>
  <testcase name="testEqualsAndHashCode" classname="com.rssuper.models.NotificationPreferencesTest" time="0.0"/>
  <testcase name="testDeserialization" classname="com.rssuper.models.NotificationPreferencesTest" time="0.004"/>
  <system-out><![CDATA[]]></system-out>
  <system-err><![CDATA[]]></system-err>
</testsuite>
